@charset "utf-8";


*{
margin:0;padding:0;
font-size:1em;border:none;
font-family : Arial,'ＭＳ Ｐゴシック',sans-serif ;
}

h1{
display:none;
}

#basecontainer{
width:1200px;
margin:0 0 0 -80px;
background:#FFF;
background:url('../bgimg/mainbg1.jpg') no-repeat;
text-align:center;
}

#container{
width:1000px;
margin:0 auto 0 auto;
}

#headersection{
width:1000px;height:214px;
}
#headersection .logo{
margin:20px 0 0 20px;width:193px;height:193px;
background:url('../bgimg/logomark.png') no-repeat;
float:left;
}
#headersection .logo a{
width:193px;height:193px;
display:block;text-indent:-3333px;
}

#headersection .hmenusection{
text-align:left;
width:580px;height:38px;
background:url('../bgimg/hmenubg.png') no-repeat;
float:right;
}
#headersection .hmenusection ul{
width:310px;margin:12px 0 0 8px;list-style-type:none;
float:left;
}
#headersection .hmenusection ul li{
display:block;padding:0 0 0 10px;margin:0 0 0 3px;
float:left;
}
#headersection .hmenusection ul li a{
font-size:0.7em;color:#1c7500;text-decoration:none;
}
#headersection .hmenusection ul li a:hover{
font-size:0.7em;color:#1c7500;text-decoration:underline;
}
#headersection .hmenusection .social{
width:250px;float:left;margin:0;
}
#headersection .hmenusection .social iframe{
float:left;margin:10px 10px 0 0;
}




#bodysection{
width:1200px;
background:url('../bgimg/bodybg.gif') no-repeat left bottom;
text-align:left;
}


#leftpart{
text-align:left;
width:238px;
float:left;
}
#leftpart #mainmenu{
width:230px;margin:20px auto 30px auto;padding-top:4px;
background:url('../bgimg/mainmenutop.png') no-repeat;
}
#leftpart #mainmenu #menubody{
width:230px;
background:url('../bgimg/mainmenu.png') no-repeat left bottom;
}
#mainmenu ul{
padding:2px 0 6px 0;
}
#mainmenu li{
list-style-type:none;padding:0 0 6px 34px;margin:0 0 5px 14px;
background:url('../bgimg/listarrow2.png') no-repeat 12px 50%;
display:block;
}
#mainmenu .ar2{
list-style-type:none;padding:5px 0 0 48px;height:30px;margin:10px 0 2px 0;
background:url('../bgimg/listarrow1.png') no-repeat 14px 0;font-weight:bold;
display:block;
}
#mainmenu .ar3{
list-style-type:none;padding:0 0 0 48px;height:30px;margin:10px 0 10px 0;
background:url('../bgimg/listarrow1.png') no-repeat 14px 0;font-weight:bold;
display:block;
}
#mainmenu li a{
font-size:0.8em;color:#FFF;text-decoration:none;
}
#mainmenu li a:hover{
font-size:0.8em;color:#FFF;text-decoration:underline;
}




#contentpart{
width:548px;margin:14px 0 0 0;
float:left;
}
#contentpart h2{
width:500px;
margin:0 0 10px 30px;
}
#contentpart h3{
width:500px;line-height:160%;
margin:20px 0 10px 30px;
text-shadow: 2px 2px 2px #FFF;
color:#063c00;
}
#contentpart h5{
width:485px;line-height:160%;color:#006b30;
margin:20px 0 16px 30px;font-size:0.9em;
border-bottom:1px #227015 solid;
}
#contentpart h6{
width:485px;line-height:160%;color:#006b30;
margin:20px 0 10px 30px;font-size:0.9em;clear:both;
border-left:3px #006b30 solid;padding:0 0 0 6px;
}
#contentpart b{
margin:8px 0 0 0;display:block;
}
#contentpart p{
width:485px;color:#333;line-height:1.7em;font-size:0.8em;
margin:10px 0 6px 30px;padding:0 0 10px 0;clear:both;
}
#contentpart a{
color:#006b30;
}
#contentpart .ctable{
width:485px;color:#333;line-height:1.7em;font-size:0.8em;
margin:4px 0 16px 30px;padding:0 0 0 0;
border-left:1px #CCC solid;
border-top:1px #CCC solid;
background:#FFF;
}
#contentpart .ctable td{
vertical-align:top;padding:4px;
border-right:1px #CCC solid;
border-bottom:1px #CCC solid;
}
#contentpart p .lefti{
float:left;margin:0 16px 12px 0;display:block;
}
#contentpart p .righti{
float:right;margin:0 0 12px 16px;display:block;
}

#contentpart .leftp{
width:480px;color:#333;line-height:1.7em;font-size:0.8em;
margin:4px 0 0 30px;padding:10px 0 12px 0;
text-align:right;
}
#contentpart #indexbox{
width:500px;color:#333;line-height:1.7em;font-size:0.8em;
margin:0 auto 0 auto;
}
#contentpart #contentbox{
width:548px;color:#333;line-height:1.7em;font-size:0.8em;
margin:0 auto 0 auto;
}


#contentpart #c-container{
border-top:2px #FFF dotted;
width:544px;
margin:10px 0 50px 7px;
}



#contentpart .indexsection{
width:259px;float:left;margin:6px 0 6px 16px;
}
#contentpart .indexsection2{
width:259px;float:left;margin:6px 0 6px 8px;
}

#contentpart .indexsection h4,#contentpart .indexsection2 h4{
background:url('../bgimg/indexbg_head.png') no-repeat;font-weight:bold;height:23px;
padding:5px 0 2px 10px;color:#1c7500;font-size:1em;
}

#contentpart .indexsection .isbody,#contentpart .indexsection2 .isbody{
background:url('../bgimg/indexbg_bottom.png') no-repeat left bottom;font-size:0.9em;
padding:8px 12px 10px 10px;color:#FFF;
}

#contentpart .indexsection .isbody img,#contentpart .indexsection2 .isbody img{
float:left;margin:0 10px 0 0;
}

#c-container dl{
margin:-10px 0 0 30px;width:490px;
font-size:0.8em;color:#333333;
}

#c-container dl dt{
line-height:1.7em;border-top:2px #CCC solid;padding:3px 0 0 0;
width:190px;float:left;margin:0 0 8px 0;clear:both;
}
#c-container dl dd{
line-height:1.7em;border-top:1px #EEE solid;padding:3px 0 0 0;
width:290px;float:right;margin:0 0 8px 0;
}


#contentpart #schedulebox{
width:534px;clear:both;
margin:20px 0 0 16px;text-align:left;
}

#contentpart #schedulebox .head{
width:534px;background:url('../bgimg/scbg_head.png') no-repeat;font-weight:bold;height:34px;
color:#fff;
}
#contentpart #schedulebox .head h4{
float:left;margin:8px 0 0 14px;width:476px;
}
#contentpart #schedulebox .head img{
float:left;display:block;margin:6px 0 0 0;
}

#contentpart #schedulebox .scbody{
background:url('../bgimg/scbg_bottom.png') no-repeat left bottom;font-size:0.85em;
overflow:auto;
padding:0 0 20px 0;
}

#contentpart #schedulebox .scbody dl{
width:516px;color:#FFF;padding:6px 0 125px 0;
}

#contentpart #schedulebox .scbody dt{
width:110px;float:left;margin:10px 0 6px 16px;font-weight:bold;
line-height:1.5em;font-size:.95em;
}
#contentpart #schedulebox .scbody dd{
width:365px;float:left;margin:10px 0 6px 0;
line-height:1.5em;font-size:.95em;
}
#contentpart #schedulebox .scbody dd a{
color:#FFF;
}

hr{
clear:both:width:100%;display:none;;margin:4px 0 4px 0;border:0px #000 solid;
}



#rightpart{
margin:-160px 0 0 0;overflow:hidden;
width:410px;
float:left;
position: relative;
}
#rightpart #rightbox{
width:200px;margin:0 0 20px 10px;
}
#rightpart #rightbox .head{
background:url('../bgimg/rightbg_head.png') no-repeat;height:40px;
}

#rightpart #rightbox .head h3{
width:145px;
margin:14px 0 0 14px;color:#FFF;font-size:0.9em;font-weight:bold;
float:left;
}
#rightpart #rightbox .head img{
background:#000;float:left;dislpay:none;margin:10px 0 0 4px;
}

#rightpart #rightbox .rightbody{
background:url('../bgimg/rightbg_bottom.png') no-repeat left bottom;font-size:0.85em;
padding:5px 0 12px 10px;color:#fff;font-size:0.85em;
}


#rightpart #twitterpart{
margin:0 0 30px 12px;
}
#rightpart #twitterpart img{
margin:0 0 10px 0;
}




#footersection{
width:1200px;
background:url('../bgimg/footerbg.png') no-repeat;
}
#footer{
width:1000px;margin:0 auto 0 auto;
text-align:left;
}
#footer .topicpath{
width:730px;float:left;font-size:0.8em;
height:40px;margin:14px 0 0 24px;color:#040e4b;
}
#footer .sctop{
width:200px;float:right;height:30px;
}
#footer #menupart{
clear:both;
}
#footer #menupart .copyright{
width:200px;float:left;margin:0px 50px 40px 20px;
color:#FFF;font-size:0.8em;height:200px;
}
#footer #menupart .copyright img{
margin:10px 0 10px 0;
}
#footer #menupart ul{
width:160px;float:left;list-style-type:none;margin:10px 16px 0 0;
}
#footer #menupart ul li{
font-size:0.8em;background:url('../bgimg/listarrow3.png') no-repeat left 50%;
margin:0 0 4px 0;padding:0 0 0 14px;
}
#footer #menupart ul .arrow{
font-size:0.9em;padding:4px 0 6px 0;background:none;font-weight:bold;
}
#footer #menupart ul li a , #footer .topicpath a{
color:#040e4b;text-decoration:none;
}
#footer #menupart ul li a:hover , #footer .topicpath a:hover{
color:#040e4b;text-decoration:underline;
}



.rssBody{
margin:4px  0 0 10px;
}
.rssBody ul{
width:160px;
}
.rssBody ul li h4 a{
color:#FFF;line-height:1.5em;
}
.rssHeader{
display:none;line-height:1.5em;
}
.rssBody div{
font-color:#000;margin:0 0 10px 0;font-size:0.8em;line-height:1.5em;
}
.rssBody p{
font-color:#000;margin:0 0 10px 0;font-size:0.9em;line-height:1.5em;
}





.navone li {
position: relative;list-style-type:none;
}
.navone li a {
display: block;
}
.navone ul {
	position: absolute;background:#FFF;
	top: -999em;
	left: -1px;
}
.navone li:hover ul,
.navone li.sfHover ul {
top: 0px;left:100px;width:139px;height:104px;height;80px;padding:8px 0 0 0;
background:url('../bgimg/pullbg.png') top right no-repeat;
list-style-type:none;
}
.navone ul li {
	float: none;color:#666;padding:0 0 0 16px;margin:-4px 0 0 10px;
	background:url('../bgimg/listarrow4.png') no-repeat;
}
.navone ul a {
white-space: nowrap;
color:#339933;font-size:.95em;
text-decoration:none;
}
.navone ul a:hover {
text-decoration:underline;
}










.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac 郢晢ｽｻ郢ｧ謇假ｽｽ鬭ｽ鬯ｭ鬭･*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */





/* tabsction */
#tab {
	margin: 20px 0 0 25px;width:485px;
	padding-left: 0;
	margin-bottom: 1em;
	overflow: hidden;
}
#tab li {
float: left;
width: 150px;height:125px;padding:4px 0 6px 0;
margin:0 0 0 4px;
border: 1px solid #ccc;
background:#FFF;
}
#tab li img{
margin:0 0 5px 0;
}
#tab li a {
display: block;font-size:0.9em;
width: 150px;font-weight:bold;
text-align: center;color:#006b30;text-decoration:none;
}
#tab li a:hover,
#tab li.present a {
text-decoration:underline;
}


.table2 {
border:1px #CCC solid;background:#FFF;
}

.table2 th{
text-align:center;
border-bottom:1px #CCC solid;padding:4px;margin:0;
}

.table2 th ,.table2 td{
padding:4px;margin:0;
}

.lefttext{
text-align:right;
}

#feeds{

}

